<script>
  import Home from './pages/Home.vue';

  export default {
    name: 'App',
  }
</script>

<template>
  <router-view></router-view>
</template>

<style lang="scss">
  * {
    font-family: 'Roboto';
    box-sizing: border-box;
  }

  body {
    padding: 0px 50px;
  }
</style>